21:06 Installing MemcachedManager.
Mince 01 # wget http://pypi.python.org/packages/2.4/s/setuptools/setuptools-0.6c11-py2.4.egg#md5=bd639f9b0eac4c42497034dec2ec0c2b
Mince 01 # sh setuptools-0.6c11-py2.4.egg
Mince 01 # easy_install MemcachedManager

21:10 Module PyQt4 is absent.
21:25 Installing SIP (prerequisite for PyQt4).
Mince 01 # wget http://www.riverbankcomputing.com/static/Downloads/sip4/sip-4.12.3.tar.gz
Mince 01 # tar -xf sip-4.12.3.tar.gz
Mince 01 # python configure.py

21:28 gcc is not found.
Mince 01 # yum install gcc

21:39 gcc is installed.
21:45 g++ is not found.
Mince 01 # yum install gcc-c++

21:51 Trying to make SIP again.
21:53 Got error with siplib.c. Installing python-devel.
Mince 01 # cd ~/sip-4.12.3
Mince 01 # make
Mince 01 # make install

22:05 Installing PyQt4.
Mince 01 # cd ~
Mince 01 # wget http://www.riverbankcomputing.com/static/Downloads/PyQt4/PyQt-x11-gpl-4.8.4.tar.gz
Mince 01 # tar -xf PyQt-x11-gpl-4.8.4.tar.gz

22:07 Installing Qt4.
Mince 01 # yum install qt4-devel

22:13 Trying to make PyQt4 again.
Mince 01 # cd ~/PyQt-x11-gpl-4.8.4
Mince 01 # python configure.py

22:14 qmake is not found.
22:18 Installed qt-devel (3.3.6) but it did not helped.
22:22 QT 3.3.6 conflicted, removing it.
Mince 01 # yum erase qt-devel

22:24 Configuring PyQt4 again.
Mince 01 # cd ~/PyQt-x11-gpl-4.8.4
Mince 01 # python configure.py -q /usr/lib/qt4/bin/qmake

22:30 Making.
Mince 01 # make

22:54 Still making PyQt4.
23:16 Make ended with error (pluginloader.h:44).
23:23 Installed QT version is 4.2.1. That is the reason.

Last edited Jul 20, 2011 at 3:26 PM by Der_Meister, version 2

Comments

No comments yet.